#
# Xenomai Real-Time System
#
# Copyright (C) 2021 Intel Corporation
#
# Authors:
#  Hongzhan Chen <hongzhan.chen@intel.com>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 14

# do not apply no debug kernel config fragment

local_conf_header:
  xenomai-debug: |
    XENOMAI_DEBUG = "1"
